<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>basic_sibe</title>
        <link rel="stylesheet" href="css/styles.css">
        <link rel="stylesheet" href="css/styles_cars.css">
        <script src='js/cars.js'></script> 
    </head>
    <body>
        <header>
            <h1 class='header'>
                Запись машин
            </h1>
        </header>
        <nav>
            <ul class="top">
                <li class="top"> <a class='nav' href='./index.html'>Главная</a> </li>
                <li class="top"> <a class='nav' href='./defects_add.html'>Записать замечание</a> </li>
                <li class="top"> <a class='nav' href='./test1/game/index.html'>Отметить исправленое</a> </li>
                <li class="top"> <a class='nav' href='./title.html'>Контакты жильцов</a> </li>
                <li class="top"> <a class='nav' href='http://learn.javascript.ru/''>Контакты персонала</a> </li>
            </ul>
        </nav>
        <form id="carForm" class="car_form" action="./something">
            <input id='carForm_count' class="car_input" type="number" name="count">
            <input id='carForm_date' class="car_input" type="date" name="date">
            <button>Сохранить</button>
        </form>

    </body>
</html>